[Format]
Type=PortableApps.comFormat
Version=3.7

[Details]
Name=Warzone 2100 Portable (Legacy WinXP)
AppId=Warzone2100PortableLegacyWinXP
Publisher=Warzone 2100 Project & PortableApps.com
Homepage=https://portableapps.com/apps/games/warzone_2100_portable
Donate=https://donations.wz2100.net/
Category=Games
Description=Realtime strategy game
Language=Multilingual

[License]
Shareable=true
OpenSource=true
Freeware=true
CommercialUse=true

[Version]
PackageVersion=3.1.2.0
DisplayVersion=3.1.2

[Control]
Icons=1
Start=Warzone2100PortableLegacyWinXP.exe
BaseAppID=%BASELAUNCHERPATH%\App\Warzone 2100\warzone2100_portable.exe
